package com.bcxin.backend.domain.syncs.services;

import com.bcxin.runtime.domain.syncs.entities.DataSyncQueueEntity;

public interface DataSyncQueueService {
    void dispatchData();

    void dispatchFile();

    void dispatch(DataSyncQueueEntity dataSyncQueueEntity);
}